Entrar

Find

GET https://{organization}.myguper.com/api/sender/template-organization-config/{id}

Devuelve una configuración de plantilla-organización por ID.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
id * string

Respuestas

{
    "id": 1,
    "templateSlug": "order-confirmation",
    "channels": { "whatsapp": true, "sms": false, "email": true },
    "providerSettingId": 3
}
Copied to clipboard